<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">배터리 자동 조절 사용 설정</string>
    <string name="battery_tip_smart_battery_summary">배터리 자동 조절 사용 설정</string>
    <string name="smart_battery_manager_title">배터리 자동 조절</string>
    <string name="smart_battery_title">배터리 자동 조절 사용</string>
</resources>
